/****0101 Responsive css starts here****/
#dynamic-hero-amc .home-hero-right-image-amc img {
    /* border-bottom-right-radius: 267px; */
    /* border-top-left-radius: 267px; */
}



img.custom-icon-post-amc {
    width: 11px;
}

.each-people-of-tq-amc img {
    border-radius: 50%;
}

.common-blog-page-header .grve-container {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.common-blog-page-header {
    padding-bottom: 0px !important;
}

.advise-page-amc .home-hero-right-image-amc {
    background: #efedf2;
    border-bottom-right-radius: 267px;
}

.tab-and-down {
    margin-top: 20px;
}

.nothing-found-amc {
    text-align: center;
}

.nothing-found-amc h2 {
    color: #244195;
}

div#dynamic-hero-amc h1 {
    font-size: 42px;
    line-height: 1.2;
    padding-top: 32px;
}

.contact-form-body-amc .grve-row {
    margin-left: 0;
    margin-right: 0px;
}

#dynamic-hero-amc .home-hero-right-image-amc {
    background: rgb(237, 237, 239);
    background: -moz-linear-gradient(90deg, rgba(239,239,242,1) 63%, rgba(255,255,255,1) 63%);
    background: -webkit-linear-gradient(90deg, rgb(237, 237, 239) 63%, rgba(255,255,255,1) 63%);
    background: linear-gradient(90deg, rgb(237, 237, 239) 55%, rgba(255,255,255,1) 55%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efeff2",endColorstr="#ffffff",GradientType=1);
}

.each-image-amc img {
    height: auto;
}

.mobile-only-amc {
    display: none !important;
}

.additional-info:after {
    clear: both;
}

.additional-info:after, .additional-info:before {
    content: " ";
    display: table;
}

#grve-post-area article.grve-single-post {
    border-bottom: 0px !important;
}

.single-product-and-service-amc {
    min-height: 125px;
}

.what-we-do-content-container-amc {
    max-width: 800px;
    margin: 0 auto;
}

.desktop-only-amc {
    display: inline-block !important;
}

.desktop-nd-tab-only-amc {
    display: inline-block !important;
}

#grve-header.grve-default .grve-menu-button-line {
    background-color: #fff !important;
}

.tab-nd-mobile-only-amc {
    display: none !important;
}

.author-name-amc a.category-title-amc {
    font-family: "Source Sans Pro" !important;
    text-transform: capitalize;
    color: black !important;
}

/* Tablet (landscape) ----------- */
@media only screen and (max-width: 1200px) {
    div#dynamic-hero-amc h1 {
        font-size: 30px !important;
    }

    .advise-page-amc .home-hero-right-image-amc {
        border-bottom-right-radius: 221px;
    }

    .contact-page-left-side-amc h2 {
        width: 100% !important;
        max-width: unset !important;
    }

    .contact-page-description-amc p {
        max-width: 60%;
    }

    .project-tq-image-amc {
        /*height: 236px;*/
    }

    .tab-and-down.silver-border-amc .wpb_raw_code {
        height: auto !important;
    }

    .tab-and-down .event-date-and-time-amc,.tab-and-down .event-tickets-amc {
        width: 50%;
        float: left;
        height: 112px;
        margin-bottom: 0px;
    }

    .tab-and-down .event-date-and-time-amc .grve-element.grve-align-left {
        margin-top: 10px;
    }

    .tab-and-down .event-meta-amc:after {
        clear: both;
    }

    .tab-and-down .event-meta-amc:after, .tab-and-down .event-meta-amc:before {
        content: " ";
        display: table;
    }

    .common-page-title-amc.tq-event {
        border-bottom-right-radius: 221px;
        padding-top: 80px;
    }

    .tq-event .common-page-title-amc h1 {
        padding-bottom: 69px;
    }

    .grve-menu li.current-menu-item, .grve-menu li:hover {
        background: transparent !important;
    }

    #dynamic-hero-amc .home-hero-right-image-amc img {
        /* border-bottom-right-radius: 221px; */
        /* border-top-left-radius: 221px; */
    }

    #dynamic-hero-amc .home-hero-right-image-amc {
        background: #ededef;
    }

    h2.call-in-action-center-text span {
        font-size: 30px !important;
    }

    .call-in-action-center-text {
        padding: 40px 0px;
    }

    .call-in-action-button {
        margin: 45px 0px;
    }

    .desktop-only-amc {
        display: inline-block !important;
    }

    .tq-special-icon-amc img {
        left: -27px;
        width: 200px;
    }

    .desktop-nd-tab-only-amc {
        display: inline-block !important;
    }

    .project-tq-image-amc img {
        /*height: 226px;*/
    }

    .the-tq-divider-amc {
        width: 75.5%;
    }

    img.q-outlined {
        width: 445px;
    }

    .the-q-outline {
        top: 40%;
        left: 34%;
    }

    .post-addtional-meta-amc {
        width: 100%;
    }

    .post-addtional-meta-amc ul li {
        width: 39%;
        margin-bottom: 0px !important;
    }

    .post-addtional-meta-amc ul {
        width: 100%;
    }

    .each-post-social-share-amc {
        width: 100%;
        margin-top: 9px;
        margin-bottom: 20px;
    }

    .each-post-social-share-amc ul li:first-child {
        display: inline-block !important;
        width: 60px !important;
    }

    h6.share-title-amc {
        display: inline-block !important;
        color: #244195 !important;
    }

    .each-post-social-share-amc ul {
        float: left;
    }

    p.post-excerpt-amc {
        min-height: 104px;
    }
    a.search-clear {
        margin-left: -4%;
    }
}

/* Tablet (portrait) ----------- */
@media only screen and (max-width: 1023px) {
    .advise-page-amc .home-hero-right-image-amc {
        border-bottom-right-radius: 0px;
    }

    .advise-page-amc.common-page-hero-amc {
        background: #efedf2;
    }

    .desktop-only-amc {
        display: none !important;
    }

    .tq-special-icon-amc img {
        left: 5px;
        width: 175px;
    }

    .desktop-nd-tab-only-amc {
        display: inline-block !important;
    }
}

/* Tablet (portrait) ----------- */
@media only screen and (max-width: 959px) {
    div#dynamic-hero-amc h1 {
        font-size: 40px !important;
    }

    .advise-page-amc .common-page-title-amc {
        padding-top: 33px !important;
    }

    .contact-form-body-amc .grve-row {
        margin-left: 1%;
    }

    .extra-for-mobile .author-name-amc {
        width: 100%;
        float: unset !important;
    }

    #dynamic-hero-amc .home-hero-right-image-amc img {
        /* border-radius: 8px !important; */
        /* margin-right: unset !important; */
    }

    #dynamic-hero-amc .home-hero-right-image-amc {
        /* text-align: center; */
        /* background: #efeff2; */
        /* padding-bottom: 15px; */
    }

    .call-in-action-amc {
        max-height: unset;
    }

    .call-in-action-amc {
        max-height: unset;
    }

    .call-in-action-bg-q-amc {
        position: absolute;
        left: 0;
        bottom: 0;
    }

    .call-in-action-button {
        margin: 10px 0px 30px 0px;
    }

    .call-in-action-center-text {
        max-width: 400px !important;
        margin-right: auto;
        margin-left: auto;
        padding-bottom: 0px;
    }

    .who-we-are-hero-title-amc {
        padding-top: 0px;
    }

    .tq-people-hero-title-amc {
        /* padding-top: 22px; */
        padding-left: 0;
        max-width: 85%;
        margin-left: auto;
        margin-right: auto;
    }

    .tq-people-hero-sub-title-1-amc {
        padding-left: 0px;
        max-width: 85%;
        margin: 0 auto;
    }

    .tq-people-hero-sub-title-1-amc p {
        font-size: 16px;
        line-height: 1.6;
        padding-bottom: 10px;
    }
    .tq-bump-container-amc {
    	padding-top: 10px;
    }

    img.tq-bump-in-title-amc {
        /* top: -27%; */
        /* left: 4.1%; */
    }

    .each-people-of-tq-amc {
        max-width: 90%;
        margin-right: auto;
        margin-left: auto;
    }

    .desktop-nd-tab-only-amc {
        display: inline-block !important;
    }

    .tab-nd-mobile-only-amc {
        display: inline-block !important;
    }

    .project-tq-image-amc {
        /*height: 180px;*/
    }

    .the-tq-divider-amc {
        width: 68.5%;
    }

    .author-name-amc {
        width: 33.3%;
        float: left;
    }

    .product-and-service-sidebar-amc .grve-icon-amc {
        /*width: 50%;
        padding: 5px;
        text-align: center;*/
        display:inline-block;
        max-width: 65px;
    }

    .product-and-service-sidebar-amc .author-name-amc {
        width: 100%;
    }

    .product-and-service-sidebar-amc .grve-box-content {
        /*float: left;
        width: 100%;
        text-align: center;
        padding-top: 18px;*/
        display:inline-block;
        vertical-align:middle;
        padding-left:10px; 
        
    }

    .service-icon-box-tq.grve-element:after {
        clear: both;
    }

    .service-icon-box-tq.grve-element:after, .service-icon-box-tq.grve-element:before {
        content: " ";
        display: table;
    }

    .product-and-service-sidebar-amc .service-icon-box-tq {
        /*width: 33.3%;
        float: left;*/
        padding: 0px 15px;
    }

    .product-and-service-sidebar-amc .wpb_wrapper:after {
        clear: both;
    }

    .product-and-service-sidebar-amc .wpb_wrapper:after, .product-and-service-sidebar-amc .wpb_wrapper:before {
        content: " ";
        display: table;
    }

    .post-content-area-amc {
        padding-bottom: 0px !important;
    }

    .homepage-hero-amc {
        background: rgb(237, 237, 239);
    }

    .home-hero-right-image-amc img {
        margin-right: -118px !important;
    }

    .the-q-outline {
        top: 50%;
        left: -14%;
    }

    img.q-outlined {
        width: 700px;
    }

    #homepage-hero-a h1.hero-title-home-amc {
        font-size: 54px !important;
    }

    #dynamic-hero-amc h1.hero-title-home-amc {
        font-size: 54px !important;
    }

    .project-tq-image-amc img {
        /*height: 170px;*/
    }

    .advise-page-amc .home-hero-right-image-amc img {
        margin-right: -15px !important;
        width: 278px !important;
    }
    
    a.search-clear {
        margin-left: -5%;
    }
}

@media only screen and (max-width: 930px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right: -105px !important;
    }
}

@media only screen and (max-width: 900px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right: -90px !important;
    }
}

@media only screen and (max-width: 870px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right: -75px !important;
    }
}

@media only screen and (max-width: 840px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right: -60px !important;
    }
}

@media only screen and (max-width: 800px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right: -40px !important;
    }
}

@media only screen and (max-width: 768px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right: -24px !important;
    }
}

@media only screen and (max-width: 767px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right:-118px !important;
    }

    .advise-page-amc .home-hero-right-image-amc {
        background: #efedf2;
        border-bottom-right-radius: 267px;
    }

    .advise-page-amc .home-hero-right-image-amc {
        background: #efedf2;
    }

    .advise-page-amc {
        background: #efedf2;
    }

    .project-tq-image-amc img {
        /*height: 170px;*/
    }

    .common-page-hero-amc {
        background: rgb(239, 237, 242);
        background: -moz-linear-gradient(90deg, rgba(239,239,242,1) 43%, rgba(255,255,255,1) 43%);
        background: -webkit-linear-gradient(90deg, rgb(239, 237, 242) 43%, rgba(255,255,255,1) 43%);
        background: linear-gradient(90deg, rgb(239, 237, 242) 43%, rgba(255,255,255,1) 43%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efeff2",endColorstr="#ffffff",GradientType=1);
    }

    .special-tq-search-amc:not(.for-popup-search) .grve-search button[type='submit'] {
        /*margin-top: 10px;*/
        margin-left: 0px;
    }

    /*.special-tq-search-amc {
        max-width: 80%;
    }*/
    #grve-main-content h3 {
        min-height: unset !important;
    }

    p.post-excerpt-amc {
        min-height: unset !important;
    }

    .tab-nd-mobile-only-amc {
        display: inline-block !important;
    }

    .mobile-only-amc {
        display: inline-block !important;
    }

    

    .product-and-service-title-amc {
        margin-left: -24px;
    }

    .recent-projects-title-amc {
        margin-left: -24px;
    }

    .call-in-action-amc .grve-row .grve-row > div .grve-element:last-child {
        margin-bottom: 0px !important;
    }

    h2.call-in-action-center-text span {
        font-size: 25px !important;
    }

    .call-in-action-center-text {
        padding-top: 20px;
    }

    .call-in-action-button {
        margin-top: 15px;
        margin-bottom: 40px;
    }

    .call-in-action-bg-q-amc {
        width: 100px;
    }

    .custom-tq-testimonial-main p {
        font-size: 20px !important;
        line-height: 1.6;
    }

    .testimonial-title-amc {
        margin-right: -2px;
    }

    .custom-tq-testimonial-main p {
        font-size: 20px !important;
        line-height: 1.6;
    }

    .carousel-title-amc {
        margin-left: -19px;
    }

    div#grve-footer-area {
        text-align: center;
    }

    img.tq-bump-in-title-amc {
        /* top: -29%; */
        /* left: 2.5%; */
    }

    .desktop-nd-tab-only-amc {
        display: none !important;
    }

    .work-with-us-amc {
        padding-bottom: 0px !important;
    }

    .work-with-us-q-logo-amc {
        margin-bottom: 0px;
        text-align: center;
        width: 100%;
    }

    .work-with-us-q-logo-amc img {
        max-width: 190px;
    }

    .what-we-do-content-container-amc {
        text-align: center !important;
        max-width: 90%;
        margin: 0 auto;
    }

    .what-we-do-content-container-amc h2, .what-we-do-content-container-amc .grve-align-left {
        text-align: center !important;
    }

    .advice-sub-des-1-amc p {
        margin: 0 auto;
    }

    .advice-sub-des-2-amc p {
        margin: 0 auto;
    }

    .large-body p {
        font-size: 16px !important;
    }

    .project-tq-image-amc {
        height: unset;
    }

    .the-tq-divider-amc {
        width: 69%;
    }

    .home-hero-right-image-amc img {
        margin-right: -18px !important;
    }

    img.q-outlined {
        width: 550px;
    }

    .grve-element.grve-image.home-hero-right-image-amc.grve-align-right {
        margin-bottom: 0px !important;
    }

    .the-q-outline {
        top: 63%;
        left: -14%;
    }

    #homepage-hero-a h1.hero-title-home-amc {
        font-size: 50px !important;
    }

    #dynamic-hero-amc h1.hero-title-home-amc {
        font-size: 50px !important;
    }

    .hero-text-under-title-amc p {
        font-size: 20px !important;
    }
    a.search-clear {
        margin-left: -7%;
    }
}

@media only screen and (max-width: 766px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right: -18px !important;
    }

    .project-tq-image-amc img {
        /*height: 170px;*/
    }

    .the-tq-divider-amc {
        width: 0%;
    }

    .contact-page-hero-title-amc {
        background: #efedf2;
    }

    .the-double-qq-contact-amc {
        margin-right: -11px !important;
    }
}

@media only screen and (max-width: 650px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right: -16px !important;
    }

    .advise-page-amc .common-page-title-amc {
        padding-top: 20px;
    }

    .advise-page-amc h1 {
        padding-bottom: 14px;
    }

    img.q-outlined {
        width: 550px;
    }

    .the-q-outline {
        top: 64%;
        left: -26%;
    }
}

@media only screen and (max-width: 570px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right: -14px !important;
    }

    img.q-outlined {
        width: 560px;
    }

    #homepage-hero-a a.grve-btn.grve-btn-medium.grve-extra-round.grve-bg-primary-2 {
        margin-left: 10px;
    }

    #dynamic-hero-amc a.grve-btn.grve-btn-medium.grve-extra-round.grve-bg-primary-2 {
        margin-left: 10px;
    }

    .the-q-outline {
        top: 64%;
        left: -35%;
    }

    .home-hero-right-image-amc img {
        max-width: 85%;
    }

    #homepage-hero-a h1.hero-title-home-amc {
        font-size: 35px !important;
        padding-left: 10px;
    }

    #dynamic-hero-amc h1.hero-title-home-amc {
        font-size: 35px !important;
        padding-left: 10px;
    }

    .hero-text-under-title-amc p {
        font-size: 16px !important;
        padding-bottom: 15px;
        padding-left: 10px;
        padding-right: 18px;
    }
    a.search-clear {
        margin-left: -9%;
    }
}

@media only screen and (max-width: 526px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        margin-right: -13px !important;
    }

    .advise-page-amc.common-page-hero-amc {
        background: #efedf2;
        border-bottom-right-radius: 127px;
    }

    img.q-outlined {
        width: 450px;
    }

    .the-q-outline {
        top: 71%;
        left: -19%;
    }
    .tq-bump-container-amc {
   	padding-left: 5px;
   }
}

@media only screen and (max-width: 525px) {
    img.q-outlined {
        width: 0px;
    }

    .the-q-outline {
        top: 71%;
        left: -19%;
    }

    .tab-and-down .event-date-and-time-amc, .tab-and-down .event-tickets-amc {
        width: 100%;
        height: auto;
        margin-bottom: 18px;
    }

    ul.event-meta-description-amc {
        margin-bottom: 0px;
    }

    .grve-row .grve-row .tab-and-down > div .grve-element:last-child {
        margin-bottom: 7px !important;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 479px) {
    .common-page-title-amc h1 {
        padding-bottom: 15px;
    }

    .special-tq-search-amc .widget, .widgets {
        margin-bottom: 10px !important;
    }

    .special-tq-search-amc {
        min-height: 133px;
    }

    .call-in-action-center-text {
        max-width: 249px !important;
    }

    #dynamic-hero-amc .home-hero-right-image-amc img {
        /* border-bottom-right-radius: 220px !important; */
        /* border-top-right-radius: unset !important; */
        /* border-top-left-radius: 220px !important; */
        /* border-bottom-left-radius: unset !important; */
        margin-right: -12px !important;
    }

    #dynamic-hero-amc .home-hero-right-image-amc {
        background: rgb(239,239,242);
        background: -moz-linear-gradient(90deg, rgba(239,239,242,1) 63%, rgba(255,255,255,1) 63%);
        background: -webkit-linear-gradient(90deg, rgba(239,239,242,1) 63%, rgba(255,255,255,1) 63%);
        background: linear-gradient(90deg, rgba(239,239,242,1) 55%, rgba(255,255,255,1) 55%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efeff2",endColorstr="#ffffff",GradientType=1);
        padding-bottom: 0px;
        /* margin-right: -50px; */
    }

    .call-in-action-bg-q-amc {
        width: 100px;
    }

    .home-section-what-we-do-amc h6 {
        width: 68%;
        margin: 0 auto;
    }

    img.q-outlined {
        width: 420px;
    }

    .the-q-outline {
        top: 71%;
        left: -16%;
    }

    .grve-element.grve-text.what-we-do-small-text p {
        width: 85%;
    }

    .testimonial-title-amc {
        margin-right: -4px;
    }

    .our-values-title-amc {
        margin-left: -13px;
    }

    .tq-people-hero-title-amc {
        max-width: 85%;
    }

    .tq-people-hero-sub-title-1-amc {
        max-width: 85%;
    }

    img.tq-bump-in-title-amc {
        /* top: -16%; */
        /* left: 3%; */
        width: 55px;
    }
	 
	/*Events fix */
	
	.page-id-3523 img.tq-bump-in-title-amc {
        /* top: -46% !important; */
 }

    .project-tq-image-amc {
        /*height: 237px;*/
    }

    .the-tq-divider-amc {
        width: 51%;
    }

    .author-name-amc {
        width: 50%;
    }

    .service-icon-box-tq {
        width: 100%;
        margin-bottom: 40px;
    }
}

@media only screen and (max-width: 478px) {
    .the-tq-divider-amc {
        width: 0%;
    }

    img.q-outlined {
        width: 0px;
    }
}

@media only screen and (max-width: 475px) {
    .project-tq-image-amc {
        height: unset;
    }
}

@media only screen and (max-width: 425px) {
    .project-tq-image-amc {
        height: 211px;
    }

    img.q-outlined {
        width: 380px;
    }

    .the-tq-divider-amc {
        width: 44%;
    }

    .project-tq-image-amc img {
        height: 200px;
    }
}

@media only screen and (max-width: 424px) {
    .project-tq-image-amc {
        height: unset;
    }

    .the-tq-divider-amc {
        width: 0%;
    }
}

@media only screen and (max-width: 400px) {
    #dynamic-hero-amc .home-hero-right-image-amc img {
        /* border-bottom-right-radius: 220px !important; */ /* border-top-right-radius: unset !important; */ /* border-top-left-radius: 220px !important; */ /* border-bottom-left-radius: unset !important; */ margin-right: -10px !important;
    }

    #dynamic-hero-amc .home-hero-right-image-amc {
        background: rgb(239,239,242);
        background: -moz-linear-gradient(90deg, rgba(239,239,242,1) 63%, rgba(255,255,255,1) 63%);
        background: -webkit-linear-gradient(90deg, rgba(239,239,242,1) 63%, rgba(255,255,255,1) 63%);
        background: linear-gradient(90deg, rgba(239,239,242,1) 55%, rgba(255,255,255,1) 55%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efeff2",endColorstr="#ffffff",GradientType=1);
        padding-bottom: 0px;
        /* margin-right: -42px; */
    }

    .project-tq-image-amc {
        height: 200px;
    }

    .the-tq-divider-amc {
        width: 42%;
    }

    img.q-outlined {
        width: 330px;
    }

    .the-q-outline {
        top: 76%;
        left: -15%;
    }
}

@media only screen and (max-width: 399px) {
    .project-tq-image-amc {
        height: unset;
    }

    .the-tq-divider-amc {
        width: 0%;
    }
}

@media only screen and (max-width: 375px) {
    .project-tq-image-amc {
        /*height: 189px;*/
    }

    .the-tq-divider-amc {
        width: 37%;
    }
    a.search-clear {
        margin-left: -10%;
    }
}

@media only screen and (max-width: 374px) {
    .project-tq-image-amc {
        /*height: unset;*/
    }

    .the-tq-divider-amc {
        width: 0%;
    }
}
